*{
    margin: 0;
    padding: 0;
}
body{
    
    background-color: #10205b;
}
.image{
    height: 100%;
    width: 100%;
}

.centro{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: calc(30vw - 20px);
    height: auto;           
    min-height: 20vw;
    
    flex-direction: column;
    background-color: #ffffff;
    
    margin: 30px;
    padding: 20px;          
    background-color: #ffffff;
    border: 20px solid #6ba38d;
    border-radius: 1%;
    
    gap: 20px;
}


.nome{
    width: 100%;           
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 50px;
}
.descricao{
    width: 100%;            
    font-size: 32px;
}
